View Issue Details

IDProjectCategoryView StatusLast Update
0031770LazarusIDEpublic2017-05-15 12:06
ReporterCudaText man Assigned ToOndrej Pokorny  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
PlatformWin10 
Product Version1.9 (SVN) 
Summary0031770: hi-dpi: IDE micro issue
DescriptionPicture.
edit height equals (almost) to combobox height.
1- on top: button is _bigger_ (height) than combobox
2- on bottom: button is _smaller_ than combobox

micro issue (should be same height buttons).
TagsNo tags attached.
Fixed in Revision54916
LazTarget-
Widgetset
Attached Files

Activities

CudaText man

2017-05-08 14:24

reporter  

ide-btn-sizey.png (11,936 bytes)   
ide-btn-sizey.png (11,936 bytes)   

Issue History

Date Modified Username Field Change
2017-05-08 14:24 CudaText man New Issue
2017-05-08 14:24 CudaText man File Added: ide-btn-sizey.png
2017-05-14 11:40 Ondrej Pokorny Fixed in Revision => 54916
2017-05-14 11:40 Ondrej Pokorny LazTarget => -
2017-05-14 11:40 Ondrej Pokorny Status new => resolved
2017-05-14 11:40 Ondrej Pokorny Resolution open => fixed
2017-05-14 11:40 Ondrej Pokorny Assigned To => Ondrej Pokorny
2017-05-15 12:06 CudaText man Status resolved => closed